### Function

# Foundry file_is_in

#### Declaration [src]

    gboolean
    foundry_file_is_in (
      GFile* file,
      GFile* toplevel
    )

#### Description

No description available.

#### Parameters

`file`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the function.

`toplevel`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.